Jump to content
ListMessenger Support Forum
Sign in to follow this  
Guest steve

Php Upgrade To 5.6

Recommended Posts

Guest steve

The host that I have my listmessenger installs in is upgrading from php 5.3 to 5.6.... will this cause any issues?

Share this post


Link to post
Share on other sites
Guest LM User

We upgraded our ListMessenger installations from PHP 5.5 to PHP 5.6 without a problem. However, we found that ListMessenger does not work with PHP 7.

Share this post


Link to post
Share on other sites
Guest LM User

After posting above that we had no problem using ListMessenger with PHP 5.6, but that it was not working with PHP 7, we found another post in this forum with an instruction for enabling ListMessenger to work with PHP 7. We followed the instruction and found that it works with our ListMessenger installations...

 

Change " database type = mysql" to "database type = mysqli " in config.inc.php.

Source: forum.listmessenger.com/topic/7713-php-7

 

config.inc.php is in the includes directory. The simple edit (adding an "i") is in line 2. Good to know if you want ListMessenger to work with PHP 7.

 

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×